using LSFE.MobApp.ViewModels.Coverage;

namespace LSFE.MobApp.Pages.CoveragePlan;

public partial class AddEditDoctorPage : ContentPage
{
    public AddEditDoctorPage(AddEditDoctorVM viewModel)
    {
        InitializeComponent();
        BindingContext = viewModel;
    }
}